Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 20:33:39 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation mohamed ribath                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed ribath Bot:  Hi Mohamed Ribath ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658038189 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567891983            12:10 AM, 04rd May                     mohamed ribath                    Hello           12:12 AM, 04rd May                   Hamza                   Hi Mohamed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:15 AM, 04rd May                     mohamed ribath                    What is the status of the           12:17 AM, 04rd May                     mohamed ribath                    My order           12:17 AM, 04rd May                   Hamza                   Could you please share your order number so that I can assist you further?           12:21 AM, 04rd May                     mohamed ribath                    9658038189           12:22 AM, 04rd May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:27 AM, 04rd May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:28 AM, 04rd May                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9658038189) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9658032375).           12:28 AM, 04rd May                   Hamza                   Is there anything else I can help you?            12:30 AM, 04rd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:33 AM, 04rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2505844